/******** NIEUWE SELECT ****************/
/**
  * MAY NOT BE INCLUDED IN ADD_WEBSITE, ABOUT PAGES 
  */
select {
   -webkit-appearance: none;
      -moz-appearance: none;
         appearance: none;
         }
         For IE 11 support, you can use [::-ms-expand][15].
         
         select::-ms-expand { /* for IE 11 */
             display: none;
}

select
{
  font-family:"Roboto Condensed", Helvetica;
  font-size: 16px;
  color: #fff;
  width: 220px;
  height: 40px;

   background-image:linear-gradient(#58B5FC, #5BB8FF);

 border-radius:0px;
 border-width:0px;
  padding: 8px 15px;
  -moz-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;

}

select option
{
   background-color:#C7C3B3;
   font-size:20px;
}


.select-wrapper
{
    position:relative;
    display:inline-block;
}
.select-wrapper:after {
  content: "";
  width: 0;
  height: 0;
  border: 7px solid transparent;
  border-color: #fff transparent transparent transparent;

  position: absolute;
  top: 16px;
  right: 10px;
  
  pointer-events: none; /* no click events */
}

/*** SHOW HIDE MAP ***/

.showhide_map
{
    float:left;
    position:relative;
    bottom:3px;
    width:40px;
    margin-right:10px;
}

/*** LOCATION SEARCH ********/

.asLocationInput
{
    float:left;
    box-sizing:border-box;
    width:180px;
    padding-left:10px;
    border-width:0px;
    height:40px;
    font-family:'Roboto Condensed',Helvetica;
    font-size:16px;
}

.asLocationInputButton
{
    float:left;
    background-color:#F5F5F5;
    width:40px;
    height:40px;
    cursor:pointer;
}
/*** VAKANTIEKAMPEN FORMS ***/

.weeksDropdown
{
    display:none;
}

/*** checkboxes css ***/

.regular-checkbox {
    -webkit-appearance: none;
	background-color: #fafafa;
	    border: 1px solid #cacece;
		box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05);
		    padding: 7px;
			border-radius: 3px;
			    display: inline-block;
				position: relative;
				}
.regular-checkbox:active, .regular-checkbox:checked:active {
    box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px 1px 3px rgba(0,0,0,0.1);
    }
    
    .regular-checkbox:checked {
	background-color: #F5F7F9;
	    border: 1px solid #adb8c0;
		box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05), inset 15px 10px -12px rgba(255,255,255,0.1);
		    color: #99a1a7;
		    }
.regular-checkbox:checked:after {
    content: '\2714';
	font-size: 12px;
	    position: absolute;
		top: 0px;
		    left: 3px;
			color: #99a1a7;
			}

